/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.container-wrap {
    padding: 0px 0px !important;
}
div#menu-pop-row-inner .menu-text p a {
    opacity: 1;
    font-size: 21px !important;
}
div#menu-pop-row-inner .menu-text p {
    padding: 0px !important;
}
div#menu-pop-row-inner .menu-text {
    background-image: url(https://simplepleasures-mn.com/wp-content/uploads/2026/04/Untitled-design-4-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 100% 65%;
    padding: 20px 10px !important;
    margin: 10px 0px !important;
}
div#menu-pop-row {
    padding: 30px 30px !important;
}
/* ================================= */
.age-gate {
  filter: drop-shadow(10px 10px 20px #000);
  background: #fff !important;
}
.age-gate__heading img {
  margin: 0px !important;
}
.age-gate__headline {
  margin-bottom: 10px !important;
}
.age-gate__subheadline {
  padding: 0px !important;
}
.age-gate__challenge {
  display: none;
}
.age-gate__headline, .age-gate__subheadline, .age-gate__remember-text {
  font-family: Playfair Display !important;
  color: #020818;
}
.age-gate__submit.age-gate__submit--no, .age-gate__submit.age-gate__submit--yes {
  padding: 10px 40px !important;
  border-radius: 0px !important;
  font-family: Playfair Display;
}
.age-gate__submit.age-gate__submit--no, .age-gate__submit.age-gate__submit--no:hover {
  background-color: #F00027 !important;
}
.age-gate-buttons, .age-gate__buttons {
  flex-direction: row-reverse;
}
/* ============================================== */
.pum-theme-81 .pum-container, .pum-theme-lightbox .pum-container {
    padding: 0px !important;
    border-radius: 0px !important;
    border: 8px solid #fff !important;
    box-shadow: 0px 0px 30px 0px rgba(2, 2, 2, 1.00) !important;
    background-color: #0000 !important !important;
}
div#popup-row {
    padding: 75px 15px !important;
}
div#popup-row a.nectar-button.large.see-through.accent-color {
    margin: 10px 10px;
    border-radius: unset !important;
    border-color: #004721 !important;
    color: #fff !important;
    font-style: italic !important;
    background-color: #004721 !important;
}
button.pum-close.popmake-close {
    background-color: #004721 !important;
    border-radius: 50% !important;
    border-color: #004721 !important;
}

/* =================================== */
div#banner {
    margin-bottom: 0px !important;
}
div#banner .banner-text {
	 position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
div#banner .banner-text h1 {
    background: #004721d1;
    padding: 10px 20px !important;
}
/* ============================================== */
body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
    opacity: 1;
}
/* ========================================= */
div#revolution-slider {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#revolution-section-inner .revolution-text h1 {
    background: #004721ad;
    padding: 10px 20px !important;
}
div#revolution-section-inner .revolution-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
/* ================================================ */
div#introduction {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#introduction-inner h1 {
    margin-bottom: 30px !important;
}
/* div#introduction-inner h3 {
    background: #629D79;
    color: #fff;
     clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
    width: fit-content;
    padding: 5px 30px 8px 30px !important;
} */
div#introduction-inner h3 {
    color: #030818;
    font-style: normal;
}
/* div#introduction-inner span.bg-text {
    background: #0f4722;
    padding: 0px 5px;
    font-weight: 500;
    color: #ffff !important;
} */
/* ================== */
div#etiquette {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#etiquette-inner h3 {
    color: #020818;
}
/* ================== */
div#investment {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#Investment-inner span.font {
    font-size: 16px !important;
    line-height: 18px !important;
}
div#Investment-inner ul, div#Investment-inner p {
    margin-bottom: 0px !important;
    margin: 0 auto;
    display: table;
}
div#Investment-inner .t-one ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
div#Investment-inner .t-one ul li {
    list-style: none;
}
div#Investment-inner .t-one span.font-req {
    font-size: 13px !important;
    color: red;
    font-style: normal;
}
div#Investment-inner .nectar-fancy-ul {
    margin: 0 auto;
    display: table;
    margin-bottom: 20px !important;
}
div#Investment-inner ul {
    margin: 0 auto;
    display: table !important;
}
div#Investment-inner ul li {
    text-align: left !important;
}
div#Investment-inner h3 {
    font-style: normal !important;
}
ul li {
    list-style: square;
}
/* =================================== */
p.simcal-align-right {
    display: none !important;
}
div#calender-section-inner .vc_col-sm-6 {
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 20px;
}
div#gform_fields_2, div#gform_fields_1, div#gform_fields_4 {
    row-gap: 10px !important;
}
div#calender-section-inner input, div#calender-section-inner select, div#calender-section-inner textarea {
    border-radius: unset !important;
    background: #fafafa;
    filter: drop-shadow(2px 4px 6px #ccc);
    border-color: #0f4722 !important;
    width: 100% !important;
}
div#calender-section-inner input#gform_submit_button_2, div#calender-section-inner input#gform_submit_button_1, div#calender-section-inner input#gform_submit_button_4 {
    background: #184723;
    width: 100%;
    border-color: #184723 !important;
    font-style: italic !important;
    text-transform: capitalize !important;
}
body .gform_wrapper .top_label .gfield_label {
    margin-top: 0px !important;
    margin-bottom: 6px !important;
    font-weight: 700 !important;
    font-size: 14px !important;
    color: #000 !important;
}
div#calender-section-inner input#input_1_8 {
    width: 100% !important;
}
div#gfield_instruction_1_3, div#gfield_instruction_2_13, div#gfield_instruction_4_13 {
    display: none;
}
/* ============================================== */
div#gallery {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
.work-info-bg {
    display: none !important;
}
/* ============================================== */
@media (max-width: 1600px){}
@media (max-width: 1440px){}
@media (max-width: 1366px){}
@media (max-width: 1326px){}
@media (max-width: 1280px){}
@media (max-width: 1024px){
		    body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, #slide-out-widget-area.fullscreen-split .off-canvas-menu-container > ul > li > a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
        font-size: 25px !important;
        line-height: 30px !important;
    }
}
@media (max-width: 912px){
	div#menu-pop-row-inner .vc_col-sm-6 {
    width: 50% !important;
    margin-bottom: 0px !important;
}
	div#menu-pop-row-inner .menu-text {
    padding: 10px 10px !important;
    margin: 5px 0px !important;
}
}
@media (max-width: 800px){}
@media (max-width: 768px){}
@media (max-width: 480px){
	div#revolution-slider {
    padding: 10px 0px !important;
}
	div#introduction {
    padding: 10px 0px !important;
}
	div#etiquette {
    padding: 10px 0px !important;
}
	div#investment {
    padding: 10px 0px !important;
}
	div#gallery {
    padding: 10px 0px !important;
}
}
@media (max-width: 428px){}
@media (max-width: 414px){}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}
